oops... client bought the wrong versions

Permalink Browser Info Environment
Hi, my client, at my request, purchased the 5.6 version of problog. They needed to puschase the 5.7 version. How can we switch that? What information do I need to send you to identify the client? The purchase was made on March 4 (or 3)


Type: Discussion
Status: New
View Replies:

concrete5 Environment Information

# concrete5 Version
Core Version -
Version Installed -
Database Version - 20150206000000

# concrete5 Packages
ExchangeCore Dev Tools (0.9.2), iStand.tv Mgt Tools (0.9.4).

# concrete5 Overrides
controllers/single_page, css/fix, css/app.css, single_pages/dashboard, single_pages/js, themes/istand, themes/istandDev, themes/elemental_copy

# concrete5 Cache Settings
Block Cache - Off
Overrides Cache - Off
Full Page Caching - Off
Full Page Cache Lifetime - Every 6 hours (default setting).

# Server Software
Apache/2.4.12 (Unix) PHP/5.6.6

# Server API

# PHP Version

# PHP Extensions
apache2handler, Core, ctype, curl, date, dom, ereg, fileinfo, filter, gd, hash, json, libxml, mbstring, mhash, mysqlnd, openssl, pcre, PDO, pdo_mysql, Phar, Reflection, session, SimpleXML, SPL, standard, tokenizer, xml, xmlreader, xmlwriter, zlib.

# PHP Settings
max_execution_time - 30
log_errors_max_len - 1024
max_file_uploads - 20
max_input_nesting_level - 64
max_input_time - 60
max_input_vars - 5000
memory_limit - 128M
post_max_size - 8M
sql.safe_mode - Off
upload_max_filesize - 2M
pcre.backtrack_limit - 1000000
pcre.recursion_limit - 100000
session.cache_limiter - <i>no value</i>
session.gc_maxlifetime - 1440

Browser User-Agent String

Mozilla/5.0 (X11; Linux x86_64; rv:36.0) Gecko/20100101 Firefox/36.0

Hide Post Content

This will replace the post content with the message: "Content has been removed by an Administrator"

Hide Content

Request Refund

You have not specified a license for this support ticket. You must have a valid license assigned to a support ticket to request a refund.